﻿/*
	color 1 = #e9a300
	color 2 = #ff4200
	color 3 = #e9a300
*/

a{
    color: #e9a300;
}

a:hover,
a:focus{
    color: #ff4200;
}

#scrollUp {
    background-color: #e9a300;
}
#scrollUp:hover {
    background-color: #ff4200;
}

.btn-theme {
    background-color: #e9a300; 
}
.btn-theme:hover {
    background-color: #ff4200; 
}

.form-control:focus {
    border-color: #e9a300;
    -webkit-box-shadow: inset 0 1px 1px #ff4200, 0 0 3px #ff4200;
    box-shadow: inset 0 1px 1px #ff4200, 0 0 3px #ff4200;
}


.nav-sub>li {
    background-color: #e9a300;
}
.nav-sub>li:hover,
.nav-sub>li.active {
    background-color: #ff4200;
}

.titlebar h2:after {
    background: #e9a300;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    color: #e9a300;
}

.panel-title i {
    color: #e9a300;
}

.icon-box i {
    color: #e9a300;
}

.timeline-year span {
    background-color: #e9a300;
}

.timeline-item:hover.timeline-item:before {
    background-color: #e9a300;
    border-color: #e9a300;
}

#gallery-filter .btn-group > .btn.active, 
#gallery-filter .btn-group > .btn.focus,
#gallery-filter .btn-group >.btn:hover {
    background-color: #e9a300;
}

.team-img-meta h6 {
    color: #e9a300;
}

.offers-img-meta h6 {
    color: #e9a300;
}

.pricing-table.highlight {
    background-color: #e9a300;
    border-color: #ff4200;
}

.pricing-table.highlight .price {
    background-color: #e9a300;
    color: #fff;
    border-color: #e9a300;
}

#newsletter form input[type="submit"]:hover {
    background-color: #ff4200;
    border: 1px solid #ff4200;
}
#newsletter form input[type="submit"] {
    background-color: #e9a300;
    border: 1px solid #e9a300;
}

.contact-info .fa {
    color: #e9a300;
}

.contact-info a:hover {
    color: #ff4200;
}
.contact-info a {
    color: #e9a300;
}

#footer .navbar_footer ul li a:hover, #footer .navbar_footer ul li a.selected-nav {
    color: #e9a300;
}


.md-modal .md-header {
    background: #ff4200;
}

